Subject: CNDO/INDO Parameters for Iridium (AT.No. 77)..any pointers..??

From: <[email-masked]>
Date: Wed, 06 Apr 1994 17:17:12 -0500 (EST)

Dear Fellow netters,
Any pointer/reference to obtain CNDO/INDO or any other semiempirical
parameters for Iridium  (At. No. 77 ) ...will be appreciated.
Thanks
satyam